EquipmentsTweakData.quack_gbo = EquipmentsTweakData.init;

function EquipmentsTweakData:init(...)
	
	EquipmentsTweakData:quack_gbo(...)
	
	if not self.specials.pickup_phone then
	self.specials.pickup_phone = {
		text_id = "hud_pickup_phone_old",
		icon = "equipment_bank_manager_key",
		sync_possession = true
	}
	end
end